Subject: Re: requesting for salary slip , It is urget.
From: Yahkoob Erachat <[email-masked]>
To: Alan Ninan <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: HR <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 19 Aug 2021 11:09:18 -0700 (MST)

can i get the payslip as i requested previously . bank are deducting around 600 per month for not keeping minimum balance 10000 and i have issue with credit card and i need to solve it and i need payslip for 3 months coudl you speed up and send me as soon as possible 

From: "Alan Ninan" <[email-masked]> 
To: "HR" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Yahkoob Erachat" <[email-masked]> 
Sent: Saturday, July 31, 2021 11:52:54 AM 
Subject: Re: requesting for salary slip , It is urget. 

Hi Harpreet, 

Could you please look into this. 

Thanks, 
Alan Ninan 

From: "Yahkoob Erachat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "hr" <[email-masked]> 
Cc: "alan ninan" <[email-masked]> 
Sent: Saturday, July 31, 2021 11:44:58 AM 
Subject: Fwd: requesting for salary slip , It is urget. 

From: "Yahkoob Erachat" <[email-masked]> 
To: "HR" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 21, 2021 2:09:13 PM 
Subject: requesting for salary slip , It is urget. 

Dear Ashish, 

My name is yahkoob et, I work as a process associate. and could you send me my two-month salary slip, so I can send it to the bank to keep the account as a salary account, Now I have to keep my account 10000 minimum, Kindly help on this, Banks representative is calling me remainding about this. and I need to cleer issue with my credit card. if i get salary slip i can send it bank to convert the credit card payment to small EMI. , I request you to consider this issue at early and send me payslip for 2 months. 

Hoping to get a reply soon.